features:
  secondary:
    - name: "Set a deploy freeze in the UI"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/releases/#prevent-unintentional-releases-by-setting-a-deploy-freeze'
      image_url: 'images/unreleased/deploy-freezeinUI.png'
      reporter: jmeshell
      stage: release
      categories:
        - 'Release Orchestration'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/24295/'
      description: |
        This feature expands on the API capability of [setting a deploy freeze window](https://docs.gitlab.com/ee/api/freeze_periods.html), which we introduced in 13.0. Now, from the GitLab UI, you can easily set a time period when deployments can't occur. You no longer have to use the API to script your deploy freeze or use `.gitlab-ci.yml`. Instead, you can easily go to the UI settings to create a recurring or one-time deploy freeze. 
